#include<iostream>
#include<conio.h>
using namespace std;
class MaxClass
{
	public :
		double a, b, c;
		double GetMax()
		{
			if(a > b && a > c)
				return a;
			else
			if(b > c)
				return b;
			else
				return c;
		}
};

int main()
{
	MaxClass A;
	cout << "3 adad ra be tartib vared konid : ";
	cin >> A.a >> A.b >> A.c;
	cout << "bozorgtarin adad = " << A.GetMax() << endl;
	getch();
}

